Bug 977267 - CreateBondDialog: Using button "Close" instead of "Reset"
CreateBondDialog: Using button "Close" instead of "Reset"
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: 3.4.1
Assigned To: haiyang,dong
bugs@ovirt.org
node
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-24 03:57 EDT by haiyang,dong
Modified: 2014-04-30 07:11 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-30 07:11:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description haiyang,dong 2013-06-24 03:57:48 EDT
Description of problem:
Enter CreateBondDialog page,then the user didn't do anything, just want to quit this page.
But quit this page failed. Also no need button "Reset" for this page, 
so Using button "Close" instead of "Reset" is a good choice.


Version-Release number of selected component (if applicable):
ovirt-node-iso-3.0.0-0.999.999.20130623071236git12e8e95.2593.fc18.iso

How reproducible:
100%


Steps to Reproduce:



Actual results:


Expected results:


Additional info:
Comment 1 haiyang,dong 2013-06-28 04:29:28 EDT
Add Patch here:http://gerrit.ovirt.org/#/c/16022/
Using button "Close" instead of "Reset"
Comment 2 Sandro Bonazzola 2014-03-04 04:27:44 EST
This is an automated message.
Re-targeting all non-blocker bugs still open on 3.4.0 to 3.4.1.

Note You need to log in before you can comment on or make changes to this bug.